.steps {
    margin-top: 20px;
    margin-bottom: 50px;
    height: 4px;
    width: 100%;
    background-color: #ccc;
    position: relative;
  }
  
  .step {
    background-color: #ccc;
    width: 20%;
    position: absolute;
  }
  
  .completed {
    background-color: #ffd261;
    height: 4px;
  }
  
  .step:nth-child(2) {
    left: 20%;
  }
  
  .step:nth-child(3) {
    left: 40%;
  }
  
  .step:nth-child(4) {
    left: 60%;
  }
  
  .step:nth-child(5) {
    left: 80%;
  }
  
  .ball-cc {
    width: 20px;
    height: 20px;
    position: absolute;
    border-radius: 50%;
    top: -8px;
    left: 45%;
    background-color: #ccc;
  }
  
  .steps .ball-cc::before {
	background-color: #ccc;
	margin-top: 0px;
}
  
  .completed > div {
    background-color: #ffd261;
  }
  

  /* esconder a seta da dropdown select para mostrar a seta em svg */
  /* cor defeito da input box */
  .form-control,
  select {
    background-color: #fafafa;
    border: none;
    border-radius: 0;
    box-shadow: none;
    border-bottom: 1px solid #666;
    appearance: none;
    /* esconder seta */
    -webkit-appearance: none;
    /* esconder seta Chrome */
    -moz-appearance: none;
    /* esconder seta FF     */
  }

  .form-control.error {
    border-bottom: 1px solid rgba(158, 10, 10, 0.815);
    -moz-box-shadow:    inset 0 0 5px rgba(158, 10, 10, 0.815);
    -webkit-box-shadow: inset 0 0 5px rgba(158, 10, 10, 0.815);
    box-shadow:         inset 0 0 5px rgba(158, 10, 10, 0.815);
  }
  
  .select-wrapper select::-ms-expand {
    display: none;
  }
  
  /* seta em svg para as dropdown select */
  .svg-arrow {
    appearance: none;
    background-repeat: no-repeat;
    background-position: right center;
    background-size: auto 1em;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23333' viewBox='0 0 612 612'%3E%3Cpath style='fill:%23333' d='M96 96L0 192l256 256 256-256-96-96-160 160L96 96z'/%3E%3C/svg%3E");
    padding: 0.2em 1.5em 0.4em 0.4em;
    height: 34px;
  }
  
  .input-ground {
    display: block;
  }
  
  label {
    color: #666;
    font-weight: 200;
  }
  
  legend {
    text-transform: uppercase;
    font-size: 1.5rem;
    border: 0;
  }
  
  .form-control::placeholder {
    color: #333;
  }
  
  .form-control[readonly] {
    background-color: white;
    font-style: italic;
    padding-left: 0;
    border-color: #ccc;
  }
  
  .form--row {
    margin-bottom: 20px;
  }
  
  .input-xs {
    width: 150px;
  }

  .form-group .input-xs--cp {
    width: 80px;
  }

  .form-group .input-xs--cp2 {
    width: 50px;
  }
  
  input[type=checkbox],
  input[type=radio] {
    display: none;
  }

  input[type=checkbox] + label {
    display: inline;
    position: relative;
  }

  input[type=checkbox] + label::before,
  input[type=radio] + label::before {
    display: inline-block;
    width: 24px;
    height: 24px;
    content: " ";
    border: 1px solid #ccc;
    vertical-align: middle;
    margin-right: 15px;
    cursor: pointer;
    z-index: 10;
  }

  input[type=radio] + label::before {
    border-radius: 50%;
  }

  input[type=checkbox]:checked + label::before,
  input[type=radio]:checked + label::before {
    border: 2px solid #187b9e;
  }

  input[type=checkbox]:checked + label::after {
    width: 9px;
    height: 15px;
    border: 3px solid #187b9e;
    border-left: none;
    border-top: none;
    content: " ";
    position: absolute;
    left: 8px;
    bottom: 1px;
    transform: rotatez(45deg);
    cursor: pointer;
    z-index: 20;
  }

  input[type=radio]:checked + label::after {
    border-radius: 50%;
    background-color: #187b9e;
    position: absolute;
    left: 26px;
    content: " ";
    bottom: 26px;
    width: 12px;
    height: 12px;
  }
  
  .label--block { display: block; }

  .checkbox-card {
    display: table-cell;
    vertical-align: top;
  }
  
  .checkbox-card__content {
    display: table-cell;
  }

  .checkbox-card__content img {
    background-color: #eee;
    border: 1px solid #ccc;
    width: 35px;
    height: 35px;
    display: block;
  }

  .checkbox-card__content a {
    display: inline-block;
    margin: 10px 0;
    font-weight: 900;
  }

  .checkbox-card__content .checkbox-card__content-title {
    font-size: 1.2rem;
    text-transform: uppercase;
  }
  
  .checkboxcard__container:after {
    content: " ";
    height: 2px;
    width: 100%;
    display: inline;
    background-color: #ccc;
  }


  .btn {
    padding: 10px 12px;
    text-transform: uppercase;
    border: 0;
    border-radius: 0;
  }

  .btn-primary-cc {
    background-color: #187b9e;
    color: white;
  }
  
  .btn-primary-cc::after {
    background: url('data:image/svg+xml;utf8,<svg id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 22.36 14.23"><defs><style>.cls-1{fill:white}</style></defs><path class="cls-1" d="M19.55 7.71H2.21a.6.6 0 0 1-.6-.6.59.59 0 0 1 .6-.59h17.34a.59.59 0 0 1 .6.59.6.6 0 0 1-.6.6z"/><path class="cls-1" d="M13.45 13.66a.6.6 0 0 1-.39-1l6.19-5.51-6.19-5.5a.6.6 0 1 1 .79-.89l6.69 6a.57.57 0 0 1 .2.44.59.59 0 0 1-.2.45l-6.69 6a.62.62 0 0 1-.4.01z"/></svg>')  no-repeat;
    height: 11px;
    width: 17px;
    display: inline-block;
    content: " ";
    margin-left: 7px; 
  }

  .btn-secondary-cc {
    border: 1px solid #187b9e;
    color:  #187b9e;
    background-color: white;
  }

  .btn-secondary-cc::after {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 22.36 23.35'%3E%3Cdefs%3E%3Cstyle%3E.cls-1{fill:%23187b9e;}%3C/style%3E%3C/defs%3E%3Ctitle%3EICONES%3C/title%3E%3Cg id='cross'%3E%3Cpath class='cls-1' d='M20,20.36l-.55.55-8.26-8.26L2.92,20.91l-.55-.55,8.26-8.26L2.37,3.84l.55-.55,8.26,8.26,8.26-8.26.55.55L11.73,12.1Z'/%3E%3C/g%3E%3C/svg%3E");
    background-repeat: no-repeat;
    height: 18px;
    width: 20px;
    display: inline-block;
    content: " ";
    vertical-align: top;
    margin-left: 7px;
  }

 .back::before {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 22.36 14.23'%3E%3Cdefs%3E%3Cstyle%3E.cls-1{fill:%23187b9e;}%3C/style%3E%3C/defs%3E%3Ctitle%3EICONES%3C/title%3E%3Cpath class='cls-1' d='M19.55,7.71H2.21a.6.6,0,0,1-.6-.6.59.59,0,0,1,.6-.59H19.55a.59.59,0,0,1,.6.59A.6.6,0,0,1,19.55,7.71Z'/%3E%3Cpath class='cls-1' d='M13.45,13.66a.6.6,0,0,1-.39-1l6.19-5.51-6.19-5.5a.6.6,0,1,1,.79-.89l6.69,6a.57.57,0,0,1,.2.44.59.59,0,0,1-.2.45l-6.69,6A.62.62,0,0,1,13.45,13.66Z'/%3E%3C/svg%3E");
    height: 11px;
    width: 17px;
    display: inline-block;
    content: " ";
    margin-left: 7px; 
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg);
    margin-right: 7px;
    vertical-align: middle;
  }

/**ContactForm**/
#contactForm .row.form--row.pt-3 {
	margin-left: 15px;
	margin-right: 15px;
	padding-left: 0px;
	padding-right: 0px;
}

#contactForm .row.form--row {
	margin-left: 15px;
	margin-right: 15px;
	padding-left: 0px;
	padding-right: 0px;
}

#contactForm .radio {
    margin-left: 0px;
}

#contactForm input[type="radio"]:checked + label::after {
    bottom: 26px;
}


.breadcrumb-horizontal {
	margin-top: 131px;
}

@media only screen and (max-width: 991px) {
	.breadcrumb-horizontal {
		margin-top: 71px;
	}
}

@media only screen and (max-width: 767px) {
	.breadcrumb-horizontal {
		margin-top: 67px;
	}
}